RubyGems Navigation menu

errplane 1.0.15

This gem provides implements instrumentation with Errplane for Rails 2.3.x and 3.x applications.

Versiones:

  1. 1.0.15 - October 07, 2013 (400 KB)
  2. 1.0.14 - October 05, 2013 (400 KB)
  3. 1.0.13 - September 11, 2013 (400 KB)
  4. 1.0.11 - August 23, 2013 (400 KB)
  5. 1.0.10 - August 23, 2013 (400 KB)
Mostrar todas las versiones (92 total)

dependencias de Runtime (1):

  • json >= 0
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Todd Persen

    SHA 256 checksum:

    f32fd2c2564dc096d8ca5239db0b49083d91daa09e29dd4d5a9c7776eb166279

    Total de descargas 201.627

    Para esta versión 3.725

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: